﻿body
{
    border-width: 0px;
    padding: 0px;
    margin: 0px;
    background-color: #cfcfca;
    font-family: Tahoma;
    font-size: large;
    color: #000000;
}


.mainTable{
	border-spacing: 0px;
	width: 940px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
    table-layout: fixed;
}
.MainContentSection
{
    margin-right: auto;
    margin-left: auto;
}
.leftcolMain{
    width: 160px;
    padding-left: 15px;
    color: #FFFFFF;
}
.leftcolAdmin{
    width: 165px;
    padding-left: 15px;
    color: #FFFFFF;
}

.rightcolMain{
    padding-right: 30px;
    padding-left: 20px;
    width: 714px;
	min-height:600px;
}
.rightcolMainWide{
    padding-right: 30px;
    padding-left: 20px;
    width: 900px;
}
#left-navAdmin
{
    color: #FFFFFF;
    font-size: 12px;
    margin-left: 0px;
    width: 140px;
}
#left-nav{
	color: #FFFFFF;
	font-size: 12px;
	margin-left: 0px;
}
#left-nav a{
	background-image: url('img/linkBcG.png');
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	height: 20px;
     border-radius: 8px 8px 8px 8px;
}
#logo{
	
}
#HeaderNav{
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 75px;
	margin-left: 200px;
}
#HeaderNavItems{
}
#HeaderNav a{
	background-image: url('img/linkBcG.png');
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	height: 30px;
}
#HeaderNav a:hover{
	background-image: url('img/linkBG.png');
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	height: 30px;
}
#aLinkTop{
	background-image: url('img/linkBGh.png');
	width: 150px;
	padding-left: 10px;
	float: left;
	text-align: center;
	height: 20px;
	font-size: 12px;
}
#HeaderNavMain{
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 85px;
	margin-left: 100px;
	width: 650px;
}
#HeaderNavMainItems{
}
#HeaderNavMain a{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	height: 30px;
	width: 250px;
}
#HeaderNavMain a:hover{
	background-image: url('img/linkBsGhover.png');
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	height: 30px;
	width: 150px;
}

.footerMain{
	width: 940px;
	background-image: url('img/Footermain.png');
	height: 83px;
	font-size: 10px;
	color: #000000;
}
.footer{
	width: 819px;
	background-image: url('img/footerbg.png');
	height: 83px;
	font-size: 10px;
	color: #000000;
}
.footer a{
	
}
.contentbox700
{
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}
.contentbox00
{
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}

.contentbox400{
	background-color: #cfcfca;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
}
.contentbox550{
	background-color: #cfcfca;
	margin-left: auto;
	margin-right: auto;
	width: 550px;
}
.contentEdgetop{
	background: #FFFFFF url('img/Corners_r1_c2.png') repeat-x right top;
	height: 10px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: Tahoma;
	padding-left: 0px;
	padding-top: 0px;
}
.contentEdgebottom{
	background: #FFFFFF url('img/Corners_r3_c2.png') no-repeat right top;
	height: 10px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: Tahoma;
	background-color: #FFFFFF;
}
.contentEdgetopLeft{
	background: #FFFFFF url('img/BoxTopLeft.png') no-repeat right top;
	height: 10px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: Tahoma;
	padding-left: 0px;
	padding-top: 0px;
	width: 9px;
}
.contentEdgetopRight{
	background: #FFFFFF url('img/BoxTopRight.png') no-repeat right top;
	height: 10px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: Tahoma;
	padding-left: 0px;
	padding-top: 0px;
	width: 9px;
}
.contentboxmainDark{
	border: 1px solid #241950;
	padding: 10px;
}
.contentboxmainLight{
	border-style: solid;
	border-width: 1px;
	border-color: #241950;
	padding: 1px 10px;
	background-color: #FFFFFF;
	font-size: 12px;
    border-radius:8px;
}
/* DEFAULT BUTTON - to change the color of default button, copy the styles for one of available colors from line 1478 in this style.css */
a.superbutton, .inner_main input.superbutton {
	color: #ffffff;
	background: url('../img/superbutton.png') repeat-x center -1px;
	border: 1px solid #d65f34;
	box-shadow: inset 0px 1px #faaa82;
	text-shadow: 1px 1px #c8542d;
}
a.superbutton:hover, .inner_main input.superbutton:hover, a.superbutton.selected {
	background: url('../img/superbutton.png') repeat-x center -31px;
}

/* -- First Level -- */
#categories {
	margin: 0px 0 0px 0;
	padding: 1px 0 0px 0;
	list-style: none;
	background: url(../images/menu_item.jpg) repeat-x left top;
	font-size: 12px;
}
#categories li {
	position: relative;
	padding-bottom: 1px;
	color: #fff; /* background: url(../images/bullet.gif) repeat-x left bottom; */
}
#categories li a {
	display: block;
		text-decoration: none; /* IE6 Bug */;
	padding: 0px 0 0px 15px;
	background: no-repeat 12px 7px;
	color: #fff;
}
#categories li a:hover, #categories li a.ont-selected:hover {
	background: no-repeat 12px 7px;
	color: #fff;
}


#categories a.ont-selected {background-image: url(../images/bullet_selected.gif); background-color: #C1B071; color: #fff;}

.aboutbutton
{
    padding: 4px;
    border: 1px solid #C0C0C0;
    font-size: 14px;
}
/* MODAL WINDOWS */
        TR.updated TD
        {
        	background-color:yellow;
        }
        .modalBackground 
        {
	        background-color:Gray;
	        filter:alpha(opacity=95);
	        opacity:0.7;
        }
        .hiddencol
        {
            display:none;
        }
        .viscol
        {
            display:block;
        }

        .style1
        {
            width: 139px;
        }

        .MessageBoxModalDelete
        {
            border-width:1px; 
            border-style:solid; 
            background-color:#FFF8DC; 
            position:absolute; 
            width:330px; 
            height:250px;    
        }
        .updateProgressMessage
        {
            margin:3px; 
            font-family:Trebuchet MS; 
            font-size:small; 
            vertical-align: middle;
        }

.clearfix {
    clear: both;
}
.pagelinkitem {
    float: left;
}
#mask, #popup-background{
    background: none repeat scroll 0 0 #000000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.75;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2000;
}

#mask-loader {
    position:absolute;
}

.downarrow {
    background: url("../img/arrow_down1.png") no-repeat scroll right  7px transparent;
    
}

.button {
    background: none repeat scroll 0 0 #EBA821;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    color: black;
    cursor: pointer;
    float: left;
    margin-right: 10px;
    padding: 10px;
    text-decoration: none;
}

.fullwidthcontent{
    background-color: #FFFFFF;
    float: left;
    margin: 0 0 0 13px;
    padding-left: 20px;
    padding-right: 20px;
    width: 874px;
}

.popup {
    display: none;
    /*position: absolute;*/

}

#popupcontainer {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid;
    padding: 10px;
    position: absolute;
    z-index: 2000;
}

.publish {
    height: 32px;
    width: 32px;
    cursor: pointer;
}

.disabled {
    color: #ff0000;
}
.enabled {
    color: green;
}

.DelinquencyPayment.enabled {
    background: url('./img/tick.png') no-repeat scroll center transparent;
}

.DelinquencyPayment.disabled {
    background: url('./img/cross.png') no-repeat scroll center transparent;
}
.DelinquencyPayment {
    cursor:pointer;
}
.publish.enabled {
    background: url('./img/tick.png') no-repeat scroll center transparent;
}

.publish.disabled {
    background: url('./img/cross.png') no-repeat scroll center transparent;
}
.edit-icon {
    height: 32px;
    width: 32px;
    cursor: pointer;
    background: url("./img/edit-icon.png") no-repeat scroll center transparent;
    float:left;
}

.delete-icon {
    height: 32px;
    width: 32px;
    cursor: pointer;
    background: url("./img/delete-icon.jpg") no-repeat scroll center transparent;
    float:left;
}

.altrow {
    background-color: #E0E0E0;
}

.table-head {
    background-color:#0B2751
}

    .table-head th {
        color: blue;
    }

textarea {
    resize: none;
}

.saving {
    background: url('./img/loader16.gif') no-repeat right;
}


.admingrid .gridTable {margin: 5px;padding: 10px;border: 1px #c8c8c8 solid;border-collapse: collapse;min-width: 704px; background-color: #fff;color: #fff;}
.admingrid .gridHead th{font-weight: bold;background-color: #030D8D;color: #fff;padding: 10px;text-align:left;}
.admingrid .gridHead a:link,.admingrid .gridHead a:visited,.admingrid .gridHead a:active,.admingrid .gridHead a:hover {color: #fff;text-decoration:none;}
.admingrid .gridHead a:hover {text-decoration:underline;}
.admingrid .gridTable tr.admingrid .gridAltRow{background-color: #241950;}
.admingrid .gridTable tr:hover{background-color: #f6f70a;}
.admingrid .gridAltRow td{padding: 10px;margin: 5px; color: #333;}
.admingrid .gridRow td{padding: 10px;color: #333;}
.admingrid .gridFooter td{padding: 10px; background-color: #c7d1d6;color: #999;font-size: 12pt;text-align: center;}
.admingrid .gridFooter a{font-weight: bold;color: #333;text-decoration:none; /*border: 1px #333 solid;*/}
.admingrid .edit-icon {
    background-position: 0 0;
    position:absolute;  
    float:left;
    width:16px;
    height:16px;
    margin-top:-10px;
}

label {
    /*font-size:medium;*/
}

.admin-edit label {
    float: left;
    font-size: 16px;
    margin-top: 3px;
    width: 100px;
}

.admin-edit input[type="text"], .admin-edit input[type="number"], .admin-edit select {
    border: 1px solid #D6D6D6;
    float: left;
    height: 25px;
    width: 248px;
    margin-left: 10px;
}

.admin-edit .row {
    float: left;
    width:360px;
    width:365px\9;
    width:365px\0/;
    width:365px\0;
    margin: 12px 0 0;
}

.addnew {
    background: url('./img/addnew.png') no-repeat center center transparent;
    width: 32px;
    height: 32px;
    float:right;
}

/*Changes by Kumaresan starts*/
.contentboxtop, .contentboxTopLeft, .contentboxBottomLeft, .contentboxbottom {
    background-image: none;
}

.contentboxtop {
    border-radius: 10px 10px 0 0;
}

.contentboxbottom {
    border-radius: 0 0 10px 10px;
}

.contentbox390 {
    background-color:transparent;
}

#dialog p{
    font-size:12px;
    font-family:Arial;
}

#dialog img {
    float: left;
    margin-right: 20px;
}

#dialog .heading {
    margin-top: 0px;
}
#filter-results #toview {
    margin-bottom:10px;
}
.contact-error {
    border: 1px solid red !important;
}
.links-section {
    margin: 20px 10px;
}
.links-section a {
    display: inline-block;
    margin: 2px 10px;
}

.white-edit {
   background: url("img/white-pencil.png") no-repeat scroll center center transparent;
    float: right;
    margin-right: 5px;
    margin-top: -16px;
    min-height: 16px;
    min-width: 16px;
    cursor:pointer;
}
.black-edit {
   background: url("img/black-pencil.png") no-repeat scroll center center transparent;
    float: right;
    margin-right: 5px;
    margin-top: 5px;
    min-height: 16px;
    min-width: 16px;
    cursor:pointer;
}
.no-data {
    color: #777777;
    font-size: 16px;
    font-weight: bold;
    padding: 20px 0;
    text-align: center;
}

#printer {
    display: none;
}

.notop_roundedcorner {
    border-top-left-radius:0px;
    border-top-right-radius:0px;
}

.nobottom_roundedcorner {
    border-bottom-left-radius:0px;
    border-bottom-right-radius:0px;
}

.installment-error {
    background-color: #FF0000;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}

#filter-results-table > table {
    *width:863px;
}

.printonly {
    display:none;
}

.noprint {
    display:block;
}

.printheader {
    width:586px;
     margin: 0 auto;    
}
.taxbillinfo {
     color: #FF0000;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    text-align: justify;    
}
@media print {

    .printonly {
        display:block;
    }
    .noprint {
    display:none;
}
    /*
    .mainTable {
        display:none;
        overflow:auto;
    }
    #printer {
        display: block;
    }
        */
}

/*Changes by Kumaresan ends*/
